{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DARK SMP",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 545405,
      "fileID": 3921532,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3833867,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 3419960,
      "required": true
    },
    {
      "projectID": 563495,
      "fileID": 3636027,
      "required": true
    },
    {
      "projectID": 581854,
      "fileID": 3905179,
      "required": true
    },
    {
      "projectID": 474447,
      "fileID": 3314241,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 3725538,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 335689,
      "fileID": 3526587,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3945266,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3788735,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3910948,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3857643,
      "required": true
    },
    {
      "projectID": 432444,
      "fileID": 3250408,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 539994,
      "fileID": 3820528,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3948700,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3510643,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 3913829,
      "required": true
    },
    {
      "projectID": 552882,
      "fileID": 3657017,
      "required": true
    },
    {
      "projectID": 606315,
      "fileID": 3858947,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3948661,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 3398190,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 265894,
      "fileID": 3570875,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3681294,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 3916825,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 3379836,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3782784,
      "required": true
    },
    {
      "projectID": 467028,
      "fileID": 3903836,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    }
  ],
  "overrides": "overrides"
}